PSA: For those who want to downgrade, do not update!

Discussion in '3DS - Flashcards & Custom Firmwares' started by MassExplosion213, Jan 19, 2016.

  1. MassExplosion213
    OP

    MassExplosion213 .

    Member
    7
    Feb 15, 2015
    United States
    Memchunkhax2 is now confirmed to be blocked! DO NOT UPDATE. I repeat, DO NOT UPDATE. The new update also prevents ironfall from running AT ALL without updating it.
     
    Last edited by MassExplosion213, Jan 19, 2016
  2. cvskid

    cvskid GBAtemp Addict

    Member
    7
    Apr 13, 2014
    United States
    How about manually upgrading to 10.3 using sysupdater/safesysupdater then downgrading to 9.2 using sysupdater/safesysupdater?
     
  3. MassExplosion213
    OP

    MassExplosion213 .

    Member
    7
    Feb 15, 2015
    United States
    Why not just straight downgrade then?
     
  4. cvskid

    cvskid GBAtemp Addict

    Member
    7
    Apr 13, 2014
    United States
    Read that people might have issues downgrading if they are on a firmware higher then 9.2 but less then 10.3 so i wanted to make sure now that 10.4 is out.
     
  5. aos10

    aos10 ❤ Zelda ❤\(^o^)/

    Member
    8
    Apr 10, 2012
    Saudi Arabia
    If anyone is concerned,just make nand backup (hardware mode)
     
  6. dpad_5678

    dpad_5678 GBAtemp's Memelord

    Member
    9
    Nov 19, 2015
    United States
    Please block downgrades.
     
  7. SomecallmeBerto

    SomecallmeBerto The Anti-Hero

    Member
    5
    Dec 17, 2014
    United States
    USA
    why?
     
    megatallica likes this.
  8. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    6
    Dec 7, 2003
    United States
    Internet
    Because, troll.
     
    megatallica likes this.
  9. Codename

    Codename GREEN BRO IS BEST BRO

    Member
    2
    Feb 21, 2012
    Canada
    Does anyone have an explanation for this? As in, what's with people having downgrading issues if they aren't on 10.3?
     
  10. SomecallmeBerto

    SomecallmeBerto The Anti-Hero

    Member
    5
    Dec 17, 2014
    United States
    USA
    They get like a partial downgrade their system says it's on 9.2 but some hacks will not work correctly.
     
  11. shadowofdarkness

    shadowofdarkness GBAtemp Advanced Fan

    Member
    4
    Apr 17, 2007
    Canada
    I'm upgrading my sysnand to 10.4 right now to test if downgrading still works. I'll report when I'm done.

    I have a hard mod so I have no risk with this test.

    Edit I just realized that I may have to wait for a updated Cubic Ninja payload before I can test.
     
    Last edited by shadowofdarkness, Jan 19, 2016
    vb_encryption_vb and Columbo2811 like this.
  12. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    7
    Nov 21, 2015
    United States
    Acworth, GA
    Same here, I'd update and test, but payloads need to be updated first.
     
  13. shadowofdarkness

    shadowofdarkness GBAtemp Advanced Fan

    Member
    4
    Apr 17, 2007
    Canada
    The ninjhax site has been updated to give a 10.4 qr code (didn't on my first try) but when I scan it my system just freezes.

    Third try worked installing payload now
     
    Last edited by shadowofdarkness, Jan 19, 2016
  14. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    7
    Nov 21, 2015
    United States
    Acworth, GA

    I have to go to bed, work tomorrow, I'll check back tomorrow to see how it went. Test myself, etc.

    Thanks for the payload update though.
     
  15. shadowofdarkness

    shadowofdarkness GBAtemp Advanced Fan

    Member
    4
    Apr 17, 2007
    Canada
    So far I haven't had any luck. All I get is "Failed to get CIA file info!" which in 6 previous downgrades I never had that problem and they all worked.
     
  16. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    7
    Nov 21, 2015
    United States
    Acworth, GA
    Keep trying, I know I had to run it about 100 times before it ever took.
     
  17. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    13
    Nov 13, 2014
    United States
    NVM guess it was out while I was busy.
     
  18. Billy Acuña

    Billy Acuña GBAtemp Addict

    Member
    9
    Oct 10, 2015
    Mexico
    If you can boot Sysupdater, then memchunkhax2 works at all, right?
     
  19. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    Sysupdater existed long before Memchunkhax2 and doesn't really need it to operarate.

    That doesn't mean if it boots on 10.4 it can still downgrade, of course.
     
    Last edited by zoogie, Jan 19, 2016
  20. Billy Acuña

    Billy Acuña GBAtemp Addict

    Member
    9
    Oct 10, 2015
    Mexico
    Up to 9.3 needs memchunkhax2 to boot.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice